[import file="@theme/webdoc/single/kamour/header"/]

<div class="container-fluid webdoc-kamour-container px-0">


  <div id="webdoc-kamour-home" class=" w-100">
    <div class="color-white section-item pos-relative overflow-h mask-dark m-0 p-0 w-100  active" id="section0">
      <div class="background-video bg-black h-100">
        <div class="pos-absolute top-0 direct-0 w-100 h-100 z-1" style="background: rgba(0,0,0,.5)"></div>
        <video id="webdoc-cover-video" preload="auto" autobuffer class="w-100 h-100" style="object-fit:cover;" muted>
          <source src="{{post.featuredVideo}}" type="video/mp4" />            
        </video>
      </div>
      <div class="overlay h-100 show-after-video-ended"></div>
      <div style="display:none;" class="show-after-video-ended pos-absolute vcenter col-md-6 pl-5 z-100" id="webdoc-cover-caption">
        <h3 class="uppercase"> {{post.webdocMeta}}</h3>
        <h1 class="webdoc-title">{{post.title}}</h1>
        <p class="style-description"> {{post.excerpt}}</p>
      </div>
      <div class="hide-after-video-ended skip-video">
        <span class="icon icon-ff-chapitre" data-target="#webdoc-cover-video"></span>
      </div>
    </div>


    [posts ids="{{post.parts}}" layout="@theme/webdoc/single/kamour/_card" container_class="null"][/posts]



    <div class="section-item overflow-h m-0 p-0 w-100" id="about">
      <figure class="pos-relative overflow-h w-100 about-content color-white style-kamour-about style-description h-100">
        [image src="{{DIRURL}}img/kamour-footer.jpg" container_class="h-100" image_class="d-block h-100 w-100" background="1" mask="rgba(0,0,0,.66)"][/image]            
        <div class="overlay h-100"></div>

        <div class="pos-absolute vcenter row mx-5 z-10">
          <h2 class="mb-5">À PROPOS</h2>
          [Editable field="post.{{post.id}}.about" container_class="row mx-0"]
          <div class=" lh-120 col-12 col-md-4 px-0 fw-300 mt-2">
            <p><i>El Kamour</i> est un récit documentaire multimédia produit et réalisé par inkyfada. Cette production interactive est le fruit d’un travail de documentation en immersion avec les protagonistes d’un mouvement social atypique. Ce sujet unique a été couvert sous plusieurs formats, qui permettent chacun une expérience différente. Il peut s’écouter à travers un récit documentaire sonore, se regarder grâce à une série photographique et se comprendre par une mise en contexte, des éléments factuels et des moments de vie.</p> 
            <p>L’équipe d’Inkyfada remercie toutes celles et ceux qui ont collaboré à la réalisation de ce travail inédit.</p>
          </div>
          <div class="col-6 col-md-3 fs-16px lh-120 offset-md-1 px-0 fw-300 mt-2 about-credits">
            <h4>Documentaire sonore</h4>
            <ul>
              <li><label>Captation :&nbsp</label>Kais Zriba & Malek Khadhraoui</li>
              <li><label>Réalisation :&nbsp</label>Monia Ben Hamadi</li>
              <li><label>Montage & mixage :&nbsp</label>Aymen Labidi</li>
              <li><label>Musique :&nbsp</label>Marwen Ben Mustapha</li>
              <li><label>Voix off :&nbsp</label>Emna El Hammi</li>
              <li><label>Photos :&nbsp</label>Malek Khadhraoui</li>
            </ul>
            <h4>Photoreportage</h4>
            <ul>
              <li><label>Photos :&nbsp</label>Malek Khadhraoui</li>
              <li><label>Légendes :&nbsp</label>Monia Ben Hamadi</li>
            </ul>
            <h4>Contexte & à-côtés</h4>
            <ul>
              <li><label>Photos & vidéos :&nbsp</label>Malek Khadhraoui & AFP</li>
              <li><label>Textes :&nbsp</label>Monia Ben Hamadi</li>
              <li><label>Audios :&nbsp</label>Monia Ben Hamadi & Kais Zriba</li>
            </ul>
          </div>
          <div class="col-6 col-md-3 fs-16px offset-md-1 px-0 fw-300 mt-2 about-credits">
            <div class="card-caption vcenter">
              <h4>Design & storyboard</h4>
              <p>Malek Khadhraoui</p>
              <h4>Développement & intégration</h4>
              <ul>
                <!-- <li>Chayma Mehdi</li> -->
                <li>Mohamed Marrouchi</li>
              </ul>
              <h4>Avec la collaboration de</h4>
              <ul>
                <li>Aymen Touihri</li>
                <li>Haïfa Mzalouat</li>
                <li>Marwen Ben Mustapha</li>
                <li>Hortense Lac</li>
              </ul>
              <a class="my-3" href="http://inku.be" target="_blank">
                [import file="/themes/inkyfada/assets/img/logo/inkube.svg"/]
              </a> 
            </div>
          </div>

          [/Editable]
        </div>
      </figure>
    </div>
  </div>
</div>
